Plutonium framework API 0.3.0 UI framework libraries for libnx

Namespaces | Typedefs | Functions
audio_Sfx.hpp File Reference
`#include <SDL2/SDL_mixer.h>`
`#include <pu/pu_Include.hpp>`

Go to the source code of this file.

## Namespaces
namespace | pu
namespace | pu::audio

## Typedefs
using | pu::audio::Sfx = Mix_Chunk *

## Functions
Sfx | pu::audio::LoadSfx (const std::string &path)
void | pu::audio::PlaySfx (Sfx sfx)
void | pu::audio::DestroySfx (Sfx &sfx)